DBXSTAT(1e)

NAME
dbxstat - Dump statistics for dbx databases

SYNOPSIS

dbxstat -dbname string -field string -indexdir directory -minimum integer -maximum integer -$(dbname) outfile

dbxstat -help

DESCRIPTION

dbxstat is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Utils:Database indexing" command group(s).

OPTIONS

  Input section

-dbname string

-field string
    Default value: id

-indexdir directory

  Required section

  Advanced section

-minimum integer
    Default value: 1

-maximum integer

  Output section

-$(dbname) outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

dbxstat is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.